# Tables dumped 2003-10-21 07:04:48 -0400
# Created by CocoaMySQL (Copyright (c) 2002-2003 Lorenz Textor)
#
# Host: 10.1.100.73   Database: opencms
# ******************************

# Dump of table news_channel
# ------------------------------

DROP TABLE IF EXISTS `news_channel`;

CREATE TABLE `news_channel` (
	`id` int(11) NOT NULL AUTO_INCREMENT,
	`name` varchar(100) NOT NULL default '',
	`description` varchar(100) default '0',
	`lockstate` int(11) NOT NULL default '0',
	PRIMARY KEY  (`id`),
	UNIQUE KEY `name` (`name`)
) TYPE=MyISAM;

INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('BPI - Market', 'BPI - Market', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('BPI - Management', 'BPI - Management', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('BPI - Products and Services', 'BPI - Products and Services', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('BPI - Marketing Sales and Distribution', 'BPI - Marketing Sales and Distribution', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('BPI - Strategic Issues and Board', 'BPI - Strategic Issues and Board', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('BPI - Financial Analysis', 'BPI - Financial Analysis', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('BPI - Customer Profile and Analysis', 'BPI - Customer Profile and Analysis', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('BPI - Investment Factors', 'BPI - Investment Factors', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('BPI - Development and Production', 'BPI - Development and Production', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('BPI - Industry and Macro Environment', 'BPI - Industry and Macro Environment', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('SPI - Configuration Management', 'SPI - Configuration Management', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('SPI - Process and Product Quality Assurance', 'SPI - Process and Product Quality Assurance', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('SPI - Measurement and Analysis', 'SPI - Measurement and Analysis', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('SPI - Supplier Agreement Management', 'SPI - Supplier Agreement Management', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('SPI - Project Monitoring Control', 'SPI - Project Monitoring Control', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('SPI - Project Planning', 'SPI - Project Planning', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('SPI - Requirements Management', 'SPI - Requirements Management', -1);
INSERT INTO `news_channel` (`name`, `description`, `lockstate`) VALUES ('SEA General News', 'SEA General News', -1);

# Dump of table news_entry
# ------------------------------

DROP TABLE IF EXISTS `news_entry`;

CREATE TABLE `news_entry` (
	`id` int(11) NOT NULL AUTO_INCREMENT,
	`headline` varchar(100) default NULL,
	`description` varchar(100) default NULL,
	`text` blob,
	`author` varchar(40) default NULL,
	`link` varchar(100) default NULL,
	`linkText` varchar(40) default NULL,
	`date` timestamp(14) NOT NULL,
	`lockstate` int(11) NOT NULL default '0',
	`channel` int(11) NOT NULL default '0',
	`a_info1` varchar(100) default '0',
	`a_info2` varchar(100) default '0',
	`a_info3` varchar(100) default '0',
	`date_start` timestamp(14) NOT NULL,
	`date_end` timestamp(14) NOT NULL,
	PRIMARY KEY  (`id`)
) TYPE=MyISAM;


